@charset "utf-8";
*{
	border:none;
	}
html,body{
	width: 100%;
	height:100%;
	margin: 0px;
	background-color:#FFFFFF;
}
#topimg_wraper{
	background-color:#FFF;
	width:1040px;
	margin:0 auto;}
#header {
	height: 210px;
	width: 100%;
}
#header_2_wraper{
	background-color:#FFF;
	width:1040px;
	height:auto;
	margin:0 auto;
	}
#header_2 {
	background-color: #19839d;
	height: 7px;
	width: 1000px;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
	max-height: 110px;
	margin:0 auto;
}
#header_middle {
	height: 210px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	background-image:url(../images/header_bg.jpg);
	background-repeat:no-repeat;
}
#logo {
	height: 262px;
	width: 191px;
	z-index: 50;
	position: absolute;
	float: left;
	top: 2px;
}
#navigation {
	height: 21px;
	width: 600px;
	margin-left: 191px;
	padding-left: 196px;
	padding-top: 189px;
}
#navigation ul{
	list-style-type:none;
	margin:0;
	padding:0;
	}
#navigation ul li{
	display: inline;
	margin-right: 20px;
	}
#navigation ul li:last-child{
	margin-right:0px;
	}
#navigation ul li a{
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
	}
#slides {
	height: auto;
	width: 1000px;
	display: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-right: 20px;
	padding-left: 20px;
	background-color: #FFF;
}
#slides img{
	border: 0 none;
	vertical-align:middle;
}
#header_2_middle {
	width: 530px;
	margin-right: auto;
	margin-left: auto;
	height: 110px;
	padding-left: 470px;
	position: relative;
	overflow: hidden;
}

.drop {
	height: 110px;
	width: 140px;
	float: left;
	margin-left: 30px;
	position:absolute;
}
.drop:first-child {
	left:460px;
	}
.drop:first-child + .drop {
	left:665px;
	}
.drop:first-child + .drop + .drop{
	left:725px;
	}
/*.drop:nth-child(1){
	left:460px;}
.drop:nth-child(2){
	left:665px;}
.drop:nth-child(3){
	left:725px;}*/
.drop ul{
	list-style-type:none;
	margin:0;
	padding:0;
	}
.drop ul li{
	line-height:15px;
	}
#contenr_container {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 80px;
}
#options {
	width: 1000px;
}
#information {
	width: 1000px;
	padding-top: 34px;
}
.seperater{
	border-top-style:solid;
	border-top-width:4px;
	border-top-color:#19839d;
	}
#push{
	height:144px;
	}
#foter {
	background-color: #464646;
	width: 100%;
	height:144px;
}
#main_wraper{
	width: 1000px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin-bottom: -144px;
	background-color: #FFF;
	padding-right: 20px;
	padding-left: 20px;
	margin-right: auto;
	margin-left: auto;
	}
#footer_middle {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 12px;
	padding-bottom: 12px;
	height: 120px;
}
#footer_middle a{
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
	}
#footer_middle a:hover{
	color:#939393!important;
	}
#footer_middle a:link{
	color:#FFFFFF;
	}
#footer_middle a:visited{
	color:#FFFFFF;
	}
#footer_middle a:active{
	color:#FFFFFF;
	}
#footer_middle ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
.mail_li{
	float: left;
	margin-right: 68px;
	margin-bottom: 18px;
	line-height: 16px;
	}
.mail_li:last-child{
	margin-right:50px;
	}
#slider_shadow {
	background-image: url(../images/slider_shadow.jpg);
	height: 11px;
	width: 858px;
	margin-right: auto;
	margin-left: auto;
}

.arrow{
	line-height:9px!important;
	}
.line_seperater_top {
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #d3d3d3;
}
/* for select boxes */
/* all form DIVs have position property set to relative so we can easily position newly created SPAN */
.for_select{
	position:relative;}

/* setting the width and height of the SELECT element to match the replacing graphics */
select.select{
	position: relative;
	z-index: 10;
	width: 207px !important;
	height: 15px !important;
	/* set font */
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #0b0b0b;
}

/* dynamically created SPAN, placed below the SELECT */
span.select{
    position:absolute;
    bottom:0;
    float:left;
    left:0;
    width:207px;
    height:15px;
    
    text-indent:10px;
    background:url(../images/drop_down_img.jpg) no-repeat 0 0;
    cursor:default;
    z-index:1;
	/* set font */
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #858585;
	}
#amount,.txtb{
	width: 201px;
	height: 15px;
	background-image: url(../images/txt_bg.jpg);
	border: hidden;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #858585;
	padding-left: 6px;
	}
.cus_topbanner{
	width: 1000px;
	height: 290px;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	}
.cus_topbanner img{
	width: 1000px;
	height: 290px;
	text-align: center;
	}
/* for contact us page ****************************************************************************/
#map{
	width: 950px;
	height: 325px;
	border: 1px solid #dadada;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	}
#form_container{
	width: 934px;
	border: 1px solid #dadada;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	padding:8px;
	}
#input_wraper ul{
	padding:0px;
	list-style:none;
	clear:both;}
#input_wraper li{
	float:left;}
.text1{
	width: 440px;
	height: 50px;
	border: 1px solid #d9d9d9;
}
.text2{
	width: 861px;
	height: 100px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #d9d9d9;
	border-bottom-color: #d9d9d9;
	border-left-color: #d9d9d9;
	border-right:none;
	resize:none;
	}
/*gold loan layout ******************************************************************************************/
#topimg_wraper{
	
	}
#topimg{
	height: auto;
	width: 1000px;
	min-height: 243px;
	overflow: auto;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	}
#gcontent{
	width: 1000px;
	height: auto;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #ececec;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#gcontent ul{
	padding:0px;
	list-style-position:inside;
	list-style-image:url(../images/list_dot.png);}
#gbranch_tble{
	width: 1000px;
	height: auto;
	margin-bottom: 20px;
	padding-top: 20px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #d8d8d8;
	margin-top: 0;
	}
.topic{
	height:22px;
	width:242px;
	padding-left:8px;
	background-color:#19839d;
	}
.seperater{
	margin-bottom: 30px;
	}
.footerlink{
	display: block;
	text-align: right;
	margin-top: 20px;
}
.footerlink a{
	color:#FFF;
	text-decoration:none;}
	
/*fixed deposit lsyout **************************************************************************************************/
#fixed_dep_holder{
	width:816px;
	margin:0 auto;}
.fixed-dep-detail{
	width: 1000px;
	padding-bottom: 30px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #ececec;
}
#download-bar{
	width: 816px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 30px;
	padding-bottom: 30px;
}
#company-dis{
	width: 1000px;
	height: 100px;
	}
.caption_bottom{
	border-bottom:#d3d3d3;
	border-bottom-width:1px;
	border-bottom-style:dashed;
	}
#downfield{
	height: 91px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #d8d8d8;
	text-align: right;
	line-height: 91px;
}
#downfield a{
	margin-left:10px;
	}
#wraperul{
	padding:0px;
	list-style:none;}
#wraperul li{
	float:left;
	}
.marginer-li{
	margin-left:70px;
	}
.checkbox-marginer{
	margin-left:25px;
	}
.checkbox-marginer input{
	margin:0px;
	padding:0px;
	}
/*career page layout************************************************************************************/
#deplist_container{
	width: 1000px;
	height: 516px;
	overflow: hidden;
	position: relative;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999;
	border-bottom-color: #999;
}
#deplist_container ul{
	list-style:none;
	width:10000px;
	margin:0px;
	padding:0px;
	}
#deplist_container ul li{
	float:left;
	height:516px;
	width:1000px;
	background-color:#eeeeee;
	text-align:center;
	padding:0;
	margin:0;
	z-index:5;
	overflow:hidden;
	}
.slider_btn{
	position:absolute;
	top:240px;
	z-index:6;
	cursor:pointer;
	}
#slider_left_btn{
	left:0;}
#slider_right_btn{
	right:0;}
.count{
	margin-left:10px;}
.post{
	float:left;
	width: 410px;
	margin-top: 25px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #d3d3d3;
	padding-bottom: 25px;
	}
.post:nth-child(2n+2){
	float:right;
	}
.j_title{
	display:block;
	height:30px;
	}
.j_topic{
	display:block;
	height:30px;}
.qul{
	list-style-image:url(../images/list_dot.png)!important;
	}
.qul li{
	margin:0px!important;
	padding:0px!important;
	}
.appbtn{
	display: block;
}
/* pop box styles going here */
/* Style you custom popupbox according to your requirement */
.popupbox {
	width: 440px;
	/*background-image: url(/edit_media/2010/201010/20101009/custompopup/images/pop-up_03.png);*/
	background-repeat: no-repeat;
	display: none; /* Hidden as default */
	background-color: #FFF;
	float: left;
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 99999;
	-webkit-box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	padding-left: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
a.popup{
	cursor:pointer;
	}
a.popup:link{color:#9e053e;}
a.popup:active{color:#9e053e;}
a.popup:visited{color:#9e053e;}
a.popup:hover{color:#000;}
.cv_titles_box{
	width:326px;
	height:20px;
	padding-left:5px;}
.txt_box{
	width:326px;
	height:110px;
	padding-left:5px;
	}
.lightning_par{
	width:650px;
	padding-right:16px;
	float:left;
	}
.lightning_par2{
	width: 756px;
	padding-right: 16px;
	float: left;
	}
.fade li a{
	color:#FFF;
	}
.fade li a:hover{
	color:#c2c2c2;
	}
#product_subs li a{
	color:#FFF;
	}
#product_subs li a:hover{
	color:#c2c2c2;
	}
.fade2 li{
	margin-left: 7px;
}
.fade2 ul li{
	margin:0px;
	padding:0px;}
.fade2 li ul li{
	float:none;}
/*news ticker css  **************************************************************************************/
.news_container{
	height: 200px;
	width: 295px;
	overflow: hidden;
	}
.news_wraper{
	overflow: auto;
	height: 200px;
}
.links_tabs{
	height: 44px;
	text-align: left;
	line-height: 44px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #bac1c3;
}
.links_tabs:first-child{
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #bac1c3;
	}
.topics_new{
	padding-left: 15px;
	height: 14px;
	line-height: 14px;
	margin-top: 10px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #000000;
}
#accredation li{
	margin-bottom:10px;}
.footer_link_margine{
	margin-bottom: 10px;
	display:block;
	}
.dbord_seperater{
	border-bottom-width:1px;
	border-bottom-color:#dcdbdb;
	border-bottom-style:solid;
}
.career_caption{
	border-bottom: 1px solid #c6c5c5;
	width: 1000px;
	font-weight: bold;
	margin-bottom: 40px;
}
.career_aply_box{
	text-align: right;
	margin-top: 16px;
	margin-bottom: 16px;
}
.career_view{
	margin-bottom:40px;}
.homeul{
	padding:0px;
	list-style-position:inside;
	list-style-image:url(../images/list_dot.png);}
.homeul li{
	margin:10px;}
#date_container{
	margin-bottom:10px;}
.history_para{
	margin-top: 100px;
}
.sus_cap{
	height: 22px;
	width: 380px;
	padding-left: 8px;
	background-color: #19839d;
}
#product_subs{
	float:left;
	margin-left:5px;
	margin-top:7px;
	position:relative;
	left:0px;
	top:0px;
	display:none;
	}
#product_subs ul{
	width:200px;
	position:absolute;
	top:0px;
	left:0px;}
#department{
	width: 300px;
	background-color: #19839d;
	}
